2018-12-12 19:53 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000091Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityurgentSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000091: Admin-Kontakt-Link zentralisieren
DescriptionIm Script befinden sich derzeit viele Links zu modules.php?module=admin&what=admins_contct&....

Diese sollen jetzt alle auf die Funktion ADMINS_CREATE_EMAIL_LINK() umgeschrieben werden, um weiter das Script zu kapseln.


Additional InformationDa an vielen Stellen keine Email-Adresse existiert, muesste sie zuvor mit der Funktion GET_ADMIN_EMAIL() geholt werden. Diese Funktion ist bereits gecacht.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000230

Quix0r (administrator)

Ist mit Revision 747 umgestellt.

~0000701

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-23 01:09 Quix0r New Issue
2009-02-23 01:12 Quix0r Projection none => major rework
2009-02-23 01:12 Quix0r ETA none => 2-3 days
2009-02-23 01:12 Quix0r Description Updated
2009-02-23 01:12 Quix0r Additional Information Updated
2009-02-23 01:32 Quix0r Status new => assigned
2009-02-23 01:32 Quix0r Assigned To => Quix0r
2009-02-23 14:02 Quix0r Note Added: 0000230
2009-02-23 14:02 Quix0r Status assigned => resolved
2009-02-23 14:02 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-23 14:02 Quix0r Description Updated
2012-10-08 07:49 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000701
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History